/* Root = Vertical, Secondary = Vertical */
ul#navmenu-v1,
ul#navmenu-v1 li,
ul#navmenu-v1 ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 180px; /*For KHTML*/
  list-style: none;
}

ul#navmenu-v1:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-v1 li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Стиль родительского меню */
ul#navmenu-v1 a {
  border: 0px;
  border-color: White;
  padding: 7px 0 7 23;
  display: block;
  background: url(/img/k1.gif) no-repeat bottom left;
  color: #004284;
  font: 12px Verdana;
  width: 180px;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Главное меню при наведении */
ul#navmenu-v1 a:hover,
ul#navmenu-v1 li:hover a,
ul#navmenu-v1 li.iehover a {
background: url(/img/k2.gif) no-repeat bottom left;
  color: #375ca2;
  width: 180px;
  text-decoration: none;
}

/* выпадающее меню */
ul#navmenu-v1 li:hover li a,
ul#navmenu-v1 li.iehover li a {
  background:  url(/img/k1-450.gif) no-repeat bottom left;
  padding: 7px 7 7 23;
  color: #004284;
  width: 450px;
  font: 12px Verdana;
  text-decoration: none;
}

/* выпадающее меню при наведении */
ul#navmenu-v1 li:hover li a:hover,
ul#navmenu-v1 li:hover li:hover a,
ul#navmenu-v1 li.iehover li a:hover,
ul#navmenu-v1 li.iehover li.iehover a {
  background:  url(/img/k2-450.gif) no-repeat bottom left;
  color: #375ca2;
  width: 450px;
  text-decoration: none;
}


/* Позиция выпадающего меню */
ul#navmenu-v1 ul,
ul#navmenu-v1 ul ul,
ul#navmenu-v1 ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 180px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-v1 li:hover ul ul,
ul#navmenu-v1 li:hover ul ul ul,
ul#navmenu-v1 li.iehover ul ul,
ul#navmenu-v1 li.iehover ul ul ul {
  display: none;
}

ul#navmenu-v1 li:hover ul,
ul#navmenu-v1 ul li:hover ul,
ul#navmenu-v1 ul ul li:hover ul,
ul#navmenu-v1 li.iehover ul,
ul#navmenu-v1 ul li.iehover ul,
ul#navmenu-v1 ul ul li.iehover ul {
  display: block;
}

